Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--org.eclipse.egit-feature/feature.xml4
-rw-r--r--org.eclipse.egit-feature/pom.xml2
-rw-r--r--org.eclipse.egit-updatesite/pom.xml2
-rw-r--r--org.eclipse.egit.core.test/META-INF/MANIFEST.MF20
-rw-r--r--org.eclipse.egit.core.test/pom.xml2
-rw-r--r--org.eclipse.egit.core/META-INF/MANIFEST.MF52
-rw-r--r--org.eclipse.egit.core/pom.xml2
-rw-r--r--org.eclipse.egit.doc/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.doc/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn-feature/feature.xml4
-rw-r--r--org.eclipse.egit.mylyn-feature/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.mylyn.ui.test/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF22
-rw-r--r--org.eclipse.egit.mylyn.ui/pom.xml2
-rw-r--r--org.eclipse.egit.psf-feature/feature.xml4
-rw-r--r--org.eclipse.egit.psf-feature/pom.xml2
-rw-r--r--org.eclipse.egit.source-feature/feature.xml2
-rw-r--r--org.eclipse.egit.source-feature/pom.xml2
-rw-r--r--org.eclipse.egit.ui.test/META-INF/MANIFEST.MF22
-rw-r--r--org.eclipse.egit.ui.test/pom.xml6
-rw-r--r--org.eclipse.egit.ui/META-INF/MANIFEST.MF138
-rw-r--r--org.eclipse.egit.ui/pom.xml2
-rw-r--r--org.eclipse.egit/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit/pom.xml2
-rw-r--r--pom.xml4
26 files changed, 154 insertions, 154 deletions
diff --git a/org.eclipse.egit-feature/feature.xml b/org.eclipse.egit-feature/feature.xml
index a3da9610e5..f9b299fbfc 100644
--- a/org.eclipse.egit-feature/feature.xml
+++ b/org.eclipse.egit-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit"
label="%featureName"
- version="1.1.0.qualifier"
+ version="1.2.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit">
@@ -43,7 +43,7 @@
<import plugin="org.eclipse.jsch.ui" version="1.1.100" match="compatible"/>
<import plugin="org.eclipse.jsch.core" version="1.1.100" match="compatible"/>
<import plugin="com.jcraft.jsch" version="0.1.37" match="compatible"/>
- <import feature="org.eclipse.jgit" version="1.1.0" match="equivalent"/>
+ <import feature="org.eclipse.jgit" version="1.2.0" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.egit-feature/pom.xml b/org.eclipse.egit-feature/pom.xml
index be8b54f60f..1d51eb5f98 100644
--- a/org.eclipse.egit-feature/pom.xml
+++ b/org.eclipse.egit-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit-feature</artifactId>
diff --git a/org.eclipse.egit-updatesite/pom.xml b/org.eclipse.egit-updatesite/pom.xml
index b7737f5ed3..aa5771d812 100644
--- a/org.eclipse.egit-updatesite/pom.xml
+++ b/org.eclipse.egit-updatesite/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit-updatesite</artifactId>
diff --git a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
index 9ddb8660cc..52f6af32db 100644
--- a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider Core Test Plug-in
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.core.test
Fragment-Host: org.eclipse.egit.core
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
@@ -17,13 +17,13 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
Bundle-ActivationPolicy: lazy
Import-Package: org.mockito;version="[1.8.0,1.9.0)",
org.mockito.stubbing;version="[1.8.0,1.9.0)",
- org.eclipse.egit.core;version="[1.1.0,1.2.0)",
- org.eclipse.egit.core.op;version="[1.1.0,1.2.0)",
- org.eclipse.egit.core.project;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.api.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.junit;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.lib;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.treewalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.treewalk.filter;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util;version="[1.1.0,1.2.0)"
+ org.eclipse.egit.core;version="[1.2.0,1.3.0)",
+ org.eclipse.egit.core.op;version="[1.2.0,1.3.0)",
+ org.eclipse.egit.core.project;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.api.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.junit;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.treewalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.treewalk.filter;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util;version="[1.2.0,1.3.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/org.eclipse.egit.core.test/pom.xml b/org.eclipse.egit.core.test/pom.xml
index 70b812a0bd..0032a6350f 100644
--- a/org.eclipse.egit.core.test/pom.xml
+++ b/org.eclipse.egit.core.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core.test</artifactId>
diff --git a/org.eclipse.egit.core/META-INF/MANIFEST.MF b/org.eclipse.egit.core/META-INF/MANIFEST.MF
index 328a0408d9..9170c238f7 100644
--- a/org.eclipse.egit.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.core;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Activator: org.eclipse.egit.core.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
@@ -11,30 +11,30 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.2.0,2.0.0)",
org.eclipse.equinox.security;bundle-version="[1.0.0,2.0.0)"
-Export-Package: org.eclipse.egit.core;version="1.1.0",
- org.eclipse.egit.core.internal;version="1.1.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.storage;version="1.1.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
- org.eclipse.egit.core.internal.trace;version="1.1.0";x-internal:=true,
- org.eclipse.egit.core.internal.util;version="1.1.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.op;version="1.1.0",
- org.eclipse.egit.core.project;version="1.1.0",
- org.eclipse.egit.core.securestorage;version="1.1.0",
- org.eclipse.egit.core.synchronize;version="1.1.0",
- org.eclipse.egit.core.synchronize.dto;version="1.1.0"
+Export-Package: org.eclipse.egit.core;version="1.2.0",
+ org.eclipse.egit.core.internal;version="1.2.0";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.storage;version="1.2.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
+ org.eclipse.egit.core.internal.trace;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.core.internal.util;version="1.2.0";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.op;version="1.2.0",
+ org.eclipse.egit.core.project;version="1.2.0",
+ org.eclipse.egit.core.securestorage;version="1.2.0",
+ org.eclipse.egit.core.synchronize;version="1.2.0",
+ org.eclipse.egit.core.synchronize.dto;version="1.2.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.jgit.api;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.api.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.diff;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.dircache;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.lib;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.merge;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.patch;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk.filter;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.file;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.treewalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.treewalk.filter;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util;version="[1.1.0,1.2.0)"
+Import-Package: org.eclipse.jgit.api;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.api.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.diff;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.dircache;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.merge;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.patch;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk.filter;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.file;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.treewalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.treewalk.filter;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util;version="[1.2.0,1.3.0)"
diff --git a/org.eclipse.egit.core/pom.xml b/org.eclipse.egit.core/pom.xml
index 08ef7c0917..38895b715c 100644
--- a/org.eclipse.egit.core/pom.xml
+++ b/org.eclipse.egit.core/pom.xml
@@ -17,7 +17,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core</artifactId>
diff --git a/org.eclipse.egit.doc/META-INF/MANIFEST.MF b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
index d10141ca5e..9b52c9ee89 100644
--- a/org.eclipse.egit.doc/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.doc;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
Require-Bundle: org.eclipse.mylyn.wikitext.core;bundle-version="[1.3.0,2.0.0)";resolution:=optional,
diff --git a/org.eclipse.egit.doc/pom.xml b/org.eclipse.egit.doc/pom.xml
index 9a90c0d568..66e2f993fd 100644
--- a/org.eclipse.egit.doc/pom.xml
+++ b/org.eclipse.egit.doc/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.doc</artifactId>
diff --git a/org.eclipse.egit.mylyn-feature/feature.xml b/org.eclipse.egit.mylyn-feature/feature.xml
index 8f6d87c9f0..356a5345a7 100644
--- a/org.eclipse.egit.mylyn-feature/feature.xml
+++ b/org.eclipse.egit.mylyn-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.mylyn"
label="%featureName"
- version="1.1.0.qualifier"
+ version="1.2.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit">
@@ -24,7 +24,7 @@
</url>
<requires>
- <import feature="org.eclipse.egit" version="1.0.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.egit" version="1.2.0" match="greaterOrEqual"/>
<import feature="org.eclipse.mylyn.team_feature" version="3.5.0" match="greaterOrEqual"/>
</requires>
diff --git a/org.eclipse.egit.mylyn-feature/pom.xml b/org.eclipse.egit.mylyn-feature/pom.xml
index 9e365bab5c..18654dfbfb 100644
--- a/org.eclipse.egit.mylyn-feature/pom.xml
+++ b/org.eclipse.egit.mylyn-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.mylyn</artifactId>
diff --git a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
index be8d0c9a8c..572194023b 100644
--- a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Git Team Provider Mylyn UI Test Fragment
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui.test
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Fragment-Host: org.eclipse.egit.mylyn.ui;bundle-version="1.1.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
diff --git a/org.eclipse.egit.mylyn.ui.test/pom.xml b/org.eclipse.egit.mylyn.ui.test/pom.xml
index 227d1d5ca7..f17aa322b4 100644
--- a/org.eclipse.egit.mylyn.ui.test/pom.xml
+++ b/org.eclipse.egit.mylyn.ui.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui.test</artifactId>
diff --git a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
index df0de71c3a..f732b05807 100644
--- a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Activator: org.eclipse.egit.internal.mylyn.ui.EGitMylynUI
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.team.core,
@@ -23,14 +23,14 @@ Require-Bundle: org.eclipse.team.core,
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
-Export-Package: org.eclipse.egit.internal.mylyn.ui;version="1.1.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.internal.mylyn.ui.commit;version="1.1.0";x-internal:=true
-Import-Package: org.eclipse.egit.core;version="[1.1.0,1.2.0)",
- org.eclipse.egit.ui;version="[1.1.0,1.2.0)",
- org.eclipse.egit.ui.internal.commit;version="[1.1.0,1.2.0)",
- org.eclipse.egit.ui.internal.synchronize.model;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.lib;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport;version="[1.1.0,1.2.0)",
+Export-Package: org.eclipse.egit.internal.mylyn.ui;version="1.2.0";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.internal.mylyn.ui.commit;version="1.2.0";x-internal:=true
+Import-Package: org.eclipse.egit.core;version="[1.2.0,1.3.0)",
+ org.eclipse.egit.ui;version="[1.2.0,1.3.0)",
+ org.eclipse.egit.ui.internal.commit;version="[1.2.0,1.3.0)",
+ org.eclipse.egit.ui.internal.synchronize.model;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
org.eclipse.ui.plugin
diff --git a/org.eclipse.egit.mylyn.ui/pom.xml b/org.eclipse.egit.mylyn.ui/pom.xml
index fec1950d0e..4865dfd8b8 100644
--- a/org.eclipse.egit.mylyn.ui/pom.xml
+++ b/org.eclipse.egit.mylyn.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui</artifactId>
diff --git a/org.eclipse.egit.psf-feature/feature.xml b/org.eclipse.egit.psf-feature/feature.xml
index 41c3c102c9..fbc0fd270c 100644
--- a/org.eclipse.egit.psf-feature/feature.xml
+++ b/org.eclipse.egit.psf-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.psf"
label="%featureName"
- version="1.1.0.qualifier"
+ version="1.2.0.qualifier"
provider-name="%providerName">
<description>
@@ -23,7 +23,7 @@
<requires>
<import plugin="org.eclipse.core.runtime.compatibility" version="3.2.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.egit.core" version="1.1.0" match="equivalent"/>
+ <import plugin="org.eclipse.egit.core" version="1.2.0" match="equivalent"/>
</requires>
</feature>
diff --git a/org.eclipse.egit.psf-feature/pom.xml b/org.eclipse.egit.psf-feature/pom.xml
index 9ed02e1a7d..adc9ff1417 100644
--- a/org.eclipse.egit.psf-feature/pom.xml
+++ b/org.eclipse.egit.psf-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.psf</artifactId>
diff --git a/org.eclipse.egit.source-feature/feature.xml b/org.eclipse.egit.source-feature/feature.xml
index 0ba9522ef2..6119824c14 100644
--- a/org.eclipse.egit.source-feature/feature.xml
+++ b/org.eclipse.egit.source-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.source"
label="%featureName"
- version="1.1.0.qualifier"
+ version="1.2.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit">
diff --git a/org.eclipse.egit.source-feature/pom.xml b/org.eclipse.egit.source-feature/pom.xml
index 5e80423948..6c1db89b3b 100644
--- a/org.eclipse.egit.source-feature/pom.xml
+++ b/org.eclipse.egit.source-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.source-feature</artifactId>
diff --git a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
index f1230a9eb2..b83bb29a63 100644
--- a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider UI Test Fragment
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.ui.test;singleton:=true
Fragment-Host: org.eclipse.egit.ui
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
@@ -14,16 +14,16 @@ Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
org.hamcrest;bundle-version="[1.1.0,2.0.0)",
org.mockito;bundle-version="[1.8.0,1.9.0)"
-Import-Package: org.eclipse.jgit.junit.http;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.junit;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.lib;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.file;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport.resolver;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.api;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.api.errors;version="[1.1.0,1.2.0)",
+Import-Package: org.eclipse.jgit.junit.http;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.junit;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.file;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport.resolver;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.api;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.api.errors;version="[1.2.0,1.3.0)",
org.eclipse.swt.widgets,
org.eclipse.swtbot.eclipse.finder,
org.eclipse.swtbot.eclipse.finder.exceptions,
diff --git a/org.eclipse.egit.ui.test/pom.xml b/org.eclipse.egit.ui.test/pom.xml
index 07c7b7abb1..64bba12951 100644
--- a/org.eclipse.egit.ui.test/pom.xml
+++ b/org.eclipse.egit.ui.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.ui.test</artifactId>
@@ -92,12 +92,12 @@
<dependency>
<type>p2-installable-unit</type>
<artifactId>org.eclipse.egit.feature.group</artifactId>
- <version>1.1.0</version>
+ <version>1.2.0</version>
</dependency>
<dependency>
<type>p2-installable-unit</type>
<artifactId>org.eclipse.jgit.feature.group</artifactId>
- <version>1.1.0</version>
+ <version>1.2.0</version>
</dependency>
<dependency>
<type>p2-installable-unit</type>
diff --git a/org.eclipse.egit.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
index c9afeb530f..32465ff5d0 100644
--- a/org.eclipse.egit.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.ui;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Activator: org.eclipse.egit.ui.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
@@ -31,71 +31,71 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.search;bundle-version="[3.4.0,4.0.0)";resolution:=optional
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.egit.core;version="[1.1.0,1.2.0)",
- org.eclipse.egit.core.internal;version="[1.1.0,1.2.0)",
- org.eclipse.egit.core.internal.storage;version="[1.1.0,1.2.0)",
- org.eclipse.egit.core.internal.util;version="[1.1.0,1.2.0)",
- org.eclipse.egit.core.op;version="[1.1.0,1.2.0)",
- org.eclipse.egit.core.project;version="[1.1.0,1.2.0)",
- org.eclipse.egit.core.securestorage;version="[1.1.0,1.2.0)",
- org.eclipse.egit.core.synchronize;version="[1.1.0,1.2.0)",
- org.eclipse.egit.core.synchronize.dto;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.api;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.api.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.blame;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.diff;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.dircache;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.errors;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.events;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.fnmatch;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.lib;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.merge;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.notes;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.patch;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revplot;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.revwalk.filter;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.storage.file;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.transport;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.treewalk;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.treewalk.filter;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util;version="[1.1.0,1.2.0)",
- org.eclipse.jgit.util.io;version="[1.1.0,1.2.0)"
-Export-Package: org.eclipse.egit.ui;version="1.1.0",
- org.eclipse.egit.ui.internal;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.actions;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.blame;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.branch;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.clone;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commands;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commands.shared;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commit;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commit.command;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.components;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.credentials;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.decorators;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.dialogs;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.factories;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.fetch;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.history;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.history.command;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.job;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.merge;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.preferences;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.pull;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.push;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.rebase;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.reflog;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository.tree;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository.tree.command;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.search;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.sharing;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.staging;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.action;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.compare;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.mapping;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.model;version="1.1.0";x-friends:="org.eclipse.egit.mylyn.ui",
- org.eclipse.egit.ui.internal.trace;version="1.1.0";x-internal:=true,
- org.eclipse.egit.ui.internal.variables;version="1.1.0";x-internal:=true
+Import-Package: org.eclipse.egit.core;version="[1.2.0,1.3.0)",
+ org.eclipse.egit.core.internal;version="[1.2.0,1.3.0)",
+ org.eclipse.egit.core.internal.storage;version="[1.2.0,1.3.0)",
+ org.eclipse.egit.core.internal.util;version="[1.2.0,1.3.0)",
+ org.eclipse.egit.core.op;version="[1.2.0,1.3.0)",
+ org.eclipse.egit.core.project;version="[1.2.0,1.3.0)",
+ org.eclipse.egit.core.securestorage;version="[1.2.0,1.3.0)",
+ org.eclipse.egit.core.synchronize;version="[1.2.0,1.3.0)",
+ org.eclipse.egit.core.synchronize.dto;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.api;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.api.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.blame;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.diff;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.dircache;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.errors;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.events;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.fnmatch;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.merge;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.notes;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.patch;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revplot;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.revwalk.filter;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.storage.file;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.treewalk;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.treewalk.filter;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util;version="[1.2.0,1.3.0)",
+ org.eclipse.jgit.util.io;version="[1.2.0,1.3.0)"
+Export-Package: org.eclipse.egit.ui;version="1.2.0",
+ org.eclipse.egit.ui.internal;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.actions;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.blame;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.branch;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.clone;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands.shared;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.commit;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.commit.command;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.components;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.credentials;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.decorators;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.dialogs;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.factories;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.fetch;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.history;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.history.command;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.job;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.merge;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.preferences;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.pull;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.push;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.rebase;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.reflog;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository.tree;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository.tree.command;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.search;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.sharing;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.staging;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.action;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.compare;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.mapping;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.model;version="1.2.0";x-friends:="org.eclipse.egit.mylyn.ui",
+ org.eclipse.egit.ui.internal.trace;version="1.2.0";x-internal:=true,
+ org.eclipse.egit.ui.internal.variables;version="1.2.0";x-internal:=true
diff --git a/org.eclipse.egit.ui/pom.xml b/org.eclipse.egit.ui/pom.xml
index 509d850ec1..ee8a43a8c4 100644
--- a/org.eclipse.egit.ui/pom.xml
+++ b/org.eclipse.egit.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.ui</artifactId>
diff --git a/org.eclipse.egit/META-INF/MANIFEST.MF b/org.eclipse.egit/META-INF/MANIFEST.MF
index 829b58901c..85f8dc71aa 100644
--- a/org.eclipse.egit/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
diff --git a/org.eclipse.egit/pom.xml b/org.eclipse.egit/pom.xml
index 6bff7c93ab..205a39bad0 100644
--- a/org.eclipse.egit/pom.xml
+++ b/org.eclipse.egit/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit</artifactId>
diff --git a/pom.xml b/pom.xml
index 86afca578d..242533d338 100644
--- a/pom.xml
+++ b/pom.xml
@@ -21,7 +21,7 @@
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>pom</packaging>
<name>EGit Parent</name>
@@ -62,7 +62,7 @@
</licenses>
<properties>
- <egit-version>1.1.0-SNAPSHOT</egit-version>
+ <egit-version>1.2.0-SNAPSHOT</egit-version>
<tycho-version>0.12.0</tycho-version>
<mockito-version>1.8.4</mockito-version>
<junit-version>4.8.1</junit-version>

Back to the top